EC_STR_IS_SPACE(3)

NAME
ec_str_is_space - Return true if the string contains only whitespace characters.

SYNOPSIS
#include <ecoli/string.h>

bool ec_str_is_space(
    const char   *s
);

SEE ALSO

ec_str_parse_llint(3), ec_str_startswith(3), ec_strcmp_count(3), ec_str_parse_ullint(3), ec_str_quote(3), ec_str_wrap(3)

COPYRIGHT

Copyright (C) 2010-2026 Olivier Matz, Robin Jarry.